#announcement
{
	position:absolute;
	top:164px;
	left:136px;
	width:728px;
	height:90px;
	overflow: hidden;
	color: white;
}
#announcement div
{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}
#announcement_picker
{
	position: absolute;
	top: 254px;
	left: 143px;
	width: 728px;
	text-align: center;
	z-index: 2;
}
#announcement_picker span
{
	border: 1px solid white;
	padding: 3px 8px 3px 8px;
	margin: 2px;
	background-color: #1B1C21;
	color: #c99d60;
	display: inline-block;
	cursor: pointer;
	border-radius: 4px;
}
#announcement_picker span:hover
{
	text-decoration: underline;
}
#announcement_picker span.active
{
	text-decoration: none;
	cursor: default;
	background-color: white;
	color: black;
}